## mediainfo 24.01.1

=== debian/changelog ===
mediainfo (24.01.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:17:54 +0000

mediainfo (24.01.1-1build1) noble; urgency=high

  * No change rebuild against libwxgtk3.2-1t64, libwxbase3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:44:10 +0100

mediainfo (24.01.1-1) unstable; urgency=medium

  * [26ccc3c] New upstream version 24.01.1
  * [b146fe7] Update debian/watch
  * [5ad274b] Change pkg-config build-dep to pkgconf

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 16 Feb 2024 23:40:46 +0800

mediainfo (23.10-1) unstable; urgency=medium

  * [971b615] New upstream version 23.10

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 06 Oct 2023 15:06:46 +0800

mediainfo (23.09-1) unstable; urgency=medium

  * [14a8adf] New upstream version 23.09

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 26 Sep 2023 13:56:31 +0800

=== debian/control ===
Source: mediainfo
Priority: optional
Section: utils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 12),
               libmediainfo-dev (>= 0.7.61),
               libzen-dev (>= 0.4.25),
               libwxgtk3.2-dev,
               zlib1g-dev,
               pkgconf,
               rename
Standards-Version: 4.4.1
Homepage: https://mediaarea.net/MediaInfo
Vcs-Browser: https://salsa.debian.org/multimedia-team/mediainfo
Vcs-Git: https://salsa.debian.org/multimedia-team/mediainfo.git

Package: mediainfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: mediainfo-gui
Description: command-line utility for reading information from audio/video files
 MediaInfo is a utility used for retrieving technical information and other
 metadata about audio or video files.
 .
 A non-exhaustive list of the information MediaInfo can retrieve from media
 files include:
  - General: title, author, director, album, track number, date, duration...
  - Video: codec, aspect, fps, bitrate...
  - Audio: codec, sample rate, channels, language, bitrate...
  - Text: language of subtitle
  - Chapters: number of chapters, list of chapters
 .
 MediaInfo supports the following formats:
  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
           MPEG-4, DVD (VOB)...
  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
  - Subtitles: SRT, SSA, ASS, SAMI...
 MediaInfo supplies technical and tag information about a video or audio file
 .
 This package includes the command line interface.

Package: mediainfo-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical utility for reading information from audio/video files
 MediaInfo is a utility used for retrieving technical information and other
 metadata about audio or video files.
 .
 A non-exhaustive list of the information MediaInfo can retrieve from media
 files include:
  - General: title, author, director, album, track number, date, duration...
  - Video: codec, aspect, fps, bitrate...
  - Audio: codec, sample rate, channels, language, bitrate...
  - Text: language of subtitle
  - Chapters: number of chapters, list of chapters
 .
 MediaInfo supports the following formats:
  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
           MPEG-4, DVD (VOB)...
  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
  - Subtitles: SRT, SSA, ASS, SAMI...
 .
 This package contains the graphical user interface.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

auto_build_cmd =					\
	cat debian/autoreconf | while read path; do	\
		$(1) -D"$$path";			\
	done

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	$(call auto_build_cmd,dh_auto_configure)

override_dh_auto_build:
	$(call auto_build_cmd,dh_auto_build)

override_dh_auto_install:
	$(call auto_build_cmd,dh_auto_install)

override_dh_auto_clean:
	$(call auto_build_cmd,dh_auto_clean)

override_dh_installchangelogs:
	dh_installchangelogs -p mediainfo History_CLI.txt
	dh_installchangelogs -p mediainfo-gui History_GUI.txt

override_dh_install:
	dh_install

	find debian/mediainfo-gui				\
		-name MediaInfo\*				\
		-exec file-rename 's/MediaInfo\.(png|svg|xpm)$$/mediainfo.$$1/g' '{}' '+'

	find debian/mediainfo-gui						\
		-name \*.desktop						\
		-exec file-rename 's/\.kde[34]\.desktop$$/.desktop/' '{}' '+'

	find debian/mediainfo-gui/usr/share -type f -exec chmod 0644 '{}' '+'

override_dh_installdocs:
	dh_installdocs

	file-rename 's/ReadMe_.*\.txt$$/README/' debian/*/usr/share/doc/*/ReadMe*

%.1: %.pod
	pod2man --center "User Commands" --release=MediaInfo\ 0.7.52 $< > $@

override_dh_installman: debian/mediainfo.1 debian/mediainfo-gui.1
	dh_installman

override_dh_missing:
	dh_missing --fail-missing

clean:
	rm -f debian/*.1
	dh clean

%:
	dh $@

## mediainfo 24.06

=== debian/changelog ===
mediainfo (24.06-1) unstable; urgency=medium

  * [4bdf6fe] New upstream version 24.06

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 05 Jul 2024 22:35:42 +0800

mediainfo (24.05-1) unstable; urgency=medium

  * [94d9469] Fix pkg-config error while cross-building (Closes: #875830)
  * [056e3a2] New upstream version 24.05

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 08 Jun 2024 23:51:46 +0800

mediainfo (24.04-1) unstable; urgency=medium

  * [9abb325] New upstream version 24.04

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 30 Apr 2024 00:25:26 +0800

mediainfo (24.03-1) unstable; urgency=medium

  * [107a2f6] New upstream version 24.03

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 14 Apr 2024 21:30:25 +0800

## mediainfo 24.11

=== debian/changelog ===
mediainfo (24.11-1) experimental; urgency=medium

  * Upstream version 24.11
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: mediainfo
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libmediainfo-dev (>= 0.7.61),
-               libzen-dev (>= 0.4.25),
-               libwxgtk3.2-dev,
+Maintainer: MediaArea.net SARL <info@mediaarea.net>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libmediainfo-dev (>= 24.11),
+               libzen-dev (>= 0.4.41),
+               libwxgtk3.0-dev,
                zlib1g-dev,
-               pkgconf,
-               rename
-Standards-Version: 4.4.1
-Homepage: https://mediaarea.net/MediaInfo
-Vcs-Browser: https://salsa.debian.org/multimedia-team/mediainfo
-Vcs-Git: https://salsa.debian.org/multimedia-team/mediainfo.git
+               pkg-config,
+Standards-Version: 3.9.6
+Homepage: http://MediaArea.net/MediaInfo
+Vcs-Git: https://github.com/MediaArea/MediaInfo.git
+Vcs-Browser: https://github.com/MediaArea/MediaInfo
 
 Package: mediainfo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-Suggests: mediainfo-gui
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmediainfo0 (>= 24.11), libzen0 (>= 0.4.41)
 Description: command-line utility for reading information from audio/video files
  MediaInfo is a utility used for retrieving technical information and other
  metadata about audio or video files.
@@ -43,7 +41,7 @@
 
 Package: mediainfo-gui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmediainfo0 (>= 24.11), libzen0 (>= 0.4.41)
 Description: graphical utility for reading information from audio/video files
  MediaInfo is a utility used for retrieving technical information and other
  metadata about audio or video files.
@@ -64,3 +62,56 @@
   - Subtitles: SRT, SSA, ASS, SAMI...
  .
  This package contains the graphical user interface.
+
+Package: mediainfo-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: mediainfo (= ${binary:Version}), ${misc:Depends}
+Description: command-line utility for reading information from audio/video files
+ MediaInfo is a utility used for retrieving technical information and other
+ metadata about audio or video files.
+ .
+ A non-exhaustive list of the information MediaInfo can retrieve from media
+ files include:
+  - General: title, author, director, album, track number, date, duration...
+  - Video: codec, aspect, fps, bitrate...
+  - Audio: codec, sample rate, channels, language, bitrate...
+  - Text: language of subtitle
+  - Chapters: number of chapters, list of chapters
+ .
+ MediaInfo supports the following formats:
+  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
+           MPEG-4, DVD (VOB)...
+  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
+  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
+  - Subtitles: SRT, SSA, ASS, SAMI...
+ MediaInfo supplies technical and tag information about a video or audio file
+ .
+ This package contains the debugging symbols of the command line interface.
+
+Package: mediainfo-gui-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: mediainfo-gui (= ${binary:Version}), ${misc:Depends}
+Description: graphical utility for reading information from audio/video files
+ MediaInfo is a utility used for retrieving technical information and other
+ metadata about audio or video files.
+ .
+ A non-exhaustive list of the information MediaInfo can retrieve from media
+ files include:
+  - General: title, author, director, album, track number, date, duration...
+  - Video: codec, aspect, fps, bitrate...
+  - Audio: codec, sample rate, channels, language, bitrate...
+  - Text: language of subtitle
+  - Chapters: number of chapters, list of chapters
+ .
+ MediaInfo supports the following formats:
+  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
+           MPEG-4, DVD (VOB)...
+  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
+  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
+  - Subtitles: SRT, SSA, ASS, SAMI...
+ .
+ This package contains the debugging symbols of the graphical user interface.

## mediainfo 24.12

=== debian/changelog ===
mediainfo (24.12-1) unstable; urgency=medium

  * [6e99607] New upstream version 24.12

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 18 Dec 2024 11:50:16 +0800

mediainfo (24.11.1-1) unstable; urgency=medium

  * [1bf3182] New upstream version 24.11.1

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 12 Nov 2024 11:11:14 +0800

## mediainfo 25.03

=== debian/changelog ===
mediainfo (25.03-1) unstable; urgency=medium

  * [ae0a611] New upstream version 25.03
  * [0dbdfc1] Drop upstreamed patch

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 26 Mar 2025 01:23:04 +0800

## mediainfo 25.04

=== debian/changelog ===
mediainfo (25.04-1) unstable; urgency=medium

  * [7815837] New upstream version 25.04

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 08 May 2025 16:32:12 +0800

=== debian/control ===
Source: mediainfo
Priority: optional
Section: utils
Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 12),
               libmediainfo-dev (>= 0.7.61),
               libzen-dev (>= 0.4.25),
               libwxgtk3.2-dev,
               zlib1g-dev,
               pkgconf,
               rename
Standards-Version: 4.4.1
Homepage: https://mediaarea.net/MediaInfo
Vcs-Browser: https://salsa.debian.org/multimedia-team/mediainfo
Vcs-Git: https://salsa.debian.org/multimedia-team/mediainfo.git

Package: mediainfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: mediainfo-gui
Description: command-line utility for reading information from audio/video files
 MediaInfo is a utility used for retrieving technical information and other
 metadata about audio or video files.
 .
 A non-exhaustive list of the information MediaInfo can retrieve from media
 files include:
  - General: title, author, director, album, track number, date, duration...
  - Video: codec, aspect, fps, bitrate...
  - Audio: codec, sample rate, channels, language, bitrate...
  - Text: language of subtitle
  - Chapters: number of chapters, list of chapters
 .
 MediaInfo supports the following formats:
  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
           MPEG-4, DVD (VOB)...
  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
  - Subtitles: SRT, SSA, ASS, SAMI...
 MediaInfo supplies technical and tag information about a video or audio file
 .
 This package includes the command line interface.

Package: mediainfo-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical utility for reading information from audio/video files
 MediaInfo is a utility used for retrieving technical information and other
 metadata about audio or video files.
 .
 A non-exhaustive list of the information MediaInfo can retrieve from media
 files include:
  - General: title, author, director, album, track number, date, duration...
  - Video: codec, aspect, fps, bitrate...
  - Audio: codec, sample rate, channels, language, bitrate...
  - Text: language of subtitle
  - Chapters: number of chapters, list of chapters
 .
 MediaInfo supports the following formats:
  - Video: MKV, OGM, AVI, DivX, WMV, QuickTime, Real, MPEG-1, MPEG-2,
           MPEG-4, DVD (VOB)...
  - Video Codecs: DivX, XviD, MSMPEG4, ASP, H.264, AVC...)
  - Audio: OGG, MP3, WAV, RA, AC3, DTS, AAC, M4A, AU, AIFF...
  - Subtitles: SRT, SSA, ASS, SAMI...
 .
 This package contains the graphical user interface.

## mediainfo 25.07

=== debian/changelog ===
mediainfo (25.07-1) experimental; urgency=medium

  * [5eb0290] New upstream version 25.07

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 02 Aug 2025 17:13:02 +0800

## mediainfo 25.09

=== Project/CMake/CLI/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.8)
project(MediaInfo_CLI VERSION 1.0.0 LANGUAGES CXX)

option(MEDIAINFO_CLI_STATIC "Link MediaInfo CLI statically" ON)

set(CMAKE_CXX_STANDARD 11)
set(CMAKE_CXX_STANDARD_REQUIRED ON)
set(CLI_SOURCES
    ${CMAKE_CURRENT_SOURCE_DIR}/../../../Source/CLI/CLI_Main.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/../../../Source/CLI/CommandLine_Parser.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/../../../Source/CLI/Help.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/../../../Source/Common/Core.cpp
)

add_executable(mediainfo_cli ${CLI_SOURCES})

if(MEDIAINFO_CLI_STATIC)
    # Prefer static libraries
    set(CMAKE_FIND_LIBRARY_SUFFIXES .a .lib ${CMAKE_FIND_LIBRARY_SUFFIXES})
    # target_compile_definitions(mediainfo_cli PRIVATE MEDIAINFO_DLL_STATIC)
else()
    target_compile_definitions(mediainfo_cli PRIVATE MEDIAINFO_DLL_RUNTIME)
endif()

include_directories(${CMAKE_CURRENT_SOURCE_DIR}/../../../Source)



find_package(ZLIB REQUIRED)
find_package(Threads REQUIRED)
find_package(mediainfolib REQUIRED)
find_package(ZenLib REQUIRED)

set_target_properties(mediainfo_cli PROPERTIES OUTPUT_NAME mediainfo)

target_compile_definitions(mediainfo_cli PRIVATE UNICODE)

# Link libraries
target_link_libraries(mediainfo_cli
    PRIVATE
    mediainfo
    "${ZenLib_LIBRARY}"
    ZLIB::ZLIB
    Threads::Threads
)

install(TARGETS mediainfo_cli DESTINATION bin)

=== Source/GUI/Android/app/CMakeLists.txt ===
# For more information about using CMake with Android Studio, read the
# documentation: https://d.android.com/studio/projects/add-native-code.html

cmake_minimum_required(VERSION 3.4.1)

project(MediaInfo)

# Build Zenlib
set(ZenLib_DIR ${CMAKE_CURRENT_BINARY_DIR}/ZenLib)
set(ZenLib_LIBRARY zen)

option(LARGE_FILES "Enable large files support" OFF)
add_subdirectory(../../../../../ZenLib/Project/CMake ${ZenLib_DIR})
include_directories(AFTER SYSTEM ../../../../../ZenLib/Source)
file(MAKE_DIRECTORY ${ZenLib_DIR}/../../../include) # fake system wide installation

# Build MediaInfoLib
set(MediaInfoLib_LIBRARY mediainfo)
set(MediaInfoLib_DIR ${CMAKE_CURRENT_BINARY_DIR}/MediaInfoLib)

option(JNI "Build JNI interface" ON)
add_subdirectory(../../../../../MediaInfoLib/Project/CMake ${MediaInfoLib_DIR})
include_directories(AFTER SYSTEM ../../../../../MediaInfoLib/Source)

=== debian/changelog ===
mediainfo (25.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [254f4cb] Trim trailing whitespace.
    Changes-By: lintian-brush
    Fixes: lintian: trailing-whitespace
    See-also: https://lintian.debian.org/tags/trailing-whitespace.html
  * [d688f28] Bump debhelper from old 12 to 13.
    - debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * [8c40e91] Set upstream metadata fields: Archive, Bug-Database.
  * [fb6346f] Update standards version to 4.6.2, no changes needed.
  * [db84a44] Avoid explicitly specifying -Wl,--as-needed linker flag.
  * [7f62abb] Remove constraints unnecessary since buster (oldstable)
    - Build-Depends: Drop versioned constraint on libmediainfo-dev (>= 0.7.61).
    - Build-Depends: Drop versioned constraint on libzen-dev (>= 0.4.25).

  [ Chow Loong Jin ]
  * [f47adef] New upstream version 25.09

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 04 Oct 2025 16:06:51 +0800

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Section: utils
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libmediainfo-dev (>= 0.7.61),
-               libzen-dev (>= 0.4.25),
+Build-Depends: debhelper-compat (= 13),
+               libmediainfo-dev,
+               libzen-dev,
                libwxgtk3.2-dev,
                zlib1g-dev,
                pkgconf,
                rename
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://mediaarea.net/MediaInfo
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mediainfo
 Vcs-Git: https://salsa.debian.org/multimedia-team/mediainfo.git

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 auto_build_cmd =					\
 	cat debian/autoreconf | while read path; do	\
@@ -50,9 +50,6 @@
 override_dh_installman: debian/mediainfo.1 debian/mediainfo-gui.1
 	dh_installman
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 clean:
 	rm -f debian/*.1
 	dh clean

=== debian/tests/control ===
Tests: check-mediainfo-gui
Depends: @, matchbox-window-manager, wmctrl, xvfb, xauth
Restrictions: allow-stderr

Tests: check-mediainfo
Depends: @

=== debian/watch ===
version=4

https://mediaarea.net/download/source/mediainfo/@ANY_VERSION@/ mediainfo_@ANY_VERSION@.tar.xz

## mediainfo 25.09.20251005

=== debian/changelog ===
mediainfo (25.09.20251005-1) experimental; urgency=medium

  * Upstream version 25.09.20251005
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

## mediainfo 25.09.20251007

=== debian/changelog ===
mediainfo (25.09.20251007-1) experimental; urgency=medium

  * Upstream version 25.09.20251007
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

## mediainfo 25.09.20251013

=== debian/changelog ===
mediainfo (25.09.20251013-1) experimental; urgency=medium

  * Upstream version 25.09.20251013
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

## mediainfo 25.09.20251103

=== debian/changelog ===
mediainfo (25.09.20251103-1) experimental; urgency=medium

  * Upstream version 25.09.20251103
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

## mediainfo 25.10

=== debian/changelog ===
mediainfo (25.10-1) unstable; urgency=medium

  * [b79fcb0] New upstream version 25.10

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 13 Nov 2025 00:57:27 +0800

## mediainfo 25.10.20260112

=== debian/changelog ===
mediainfo (25.10.20260112-1) experimental; urgency=medium

  * Upstream version 25.10.20260112
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

## mediainfo 26.01

=== debian/changelog ===
mediainfo (26.01-1) unstable; urgency=medium

  * [93c95c7] New upstream version 26.01

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Feb 2026 15:04:40 +0800

## mediainfo 26.01.20260208

=== debian/changelog ===
mediainfo (26.01.20260208-1) experimental; urgency=medium

  * Upstream version 26.01.20260208
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100

## mediainfo 26.01.20260212

=== debian/changelog ===
mediainfo (26.01.20260212-1) experimental; urgency=medium

  * Upstream version 26.01.20260212
    For details, see https://github.com/MediaArea/MediaInfo/blob/master/History_GUI.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100
